Web Browser Discussion - FlashPeak Online Forum
https://www.slimbrowser.net/en/forum/

Support for OSX Pre-10.6
https://www.slimbrowser.net/en/forum/viewtopic.php?f=31&t=97861
Page 1 of 1

Author:  Potential_user [ Tue May 20, 2014 4:08 pm ]
Post subject:  Support for OSX Pre-10.6

Looking for browsers that will work on an older iMac with an Intel Core 2 Duo, running OSX 10.5.8, I found SlimBrowser via CNET. For support, they list it as:

"Operating system: Mac OS X 10.6/10.7/10.8/10.4 Intel/10.5 Intel"

However, on the SlimBoat main page, they only list it as supporting 10.6 and later. (Like Chrome, which this computer cannot run.)

That leads me to wonder if earlier versions supported 10.4 & 10.5 running on Intel CPUs.

Older versions can be downloaded from FileHorse (dot-com), so if an older version will work, I can get it there.

Did any earlier versions of SlimBoat support 10.5?

Thank you.

Page 1 of 1 All times are UTC - 6 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/